﻿.icons8 {

}

.large-icon.icons8 {
    aspect-ratio: 1 / 1;
    display: inline-block;
    padding: 0.05em !important;
    background-position: center;
    background-repeat: no-repeat !important;
    vertical-align: text-bottom;
    width: 1.2em !important;
    height: 1.2em !important;
    background-size: 100%;
}

.icon-wide {
    aspect-ratio: 44.54 / 20.71;
    display: inline-block;
    width: 1em !important;
    height: 1em !important;
    padding: 0.05em !important;
    background-position: center;
    background-repeat: no-repeat !important;
    background-size: 100%;
    vertical-align: text-bottom;
}